package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmLnChartQVO extends BaseQueryVO implements Serializable {
  String chartName;
  
  public String getChartName() {
    return this.chartName;
  }
  
  public void setChartName(String newChartName) {
    this.chartName = newChartName;
  }
}
